Page 3 of 3 FirstFirst 123
Results 21 to 26 of 26
  1. #21
    Join Date
    Jul 2010
    Posts
    13

    Default

    Ok thanks. Yes I can still use BC - it's just a bit of clutter on ther console is all.

  2. #22
    Join Date
    May 2008
    Posts
    10

    Default

    I'd just like to throw in that I'm seeing this constantly and it's driving me nuts

    Code:
    /BuildRoot/Library/Caches/com.apple.xbs/Sources/AppleFSCompression/AppleFSCompression-96.1.1/Common/ChunkCompression.cpp:50: Error: unsupported compressor 8
    /BuildRoot/Library/Caches/com.apple.xbs/Sources/AppleFSCompression/AppleFSCompression-96.1.1/Libraries/CompressData/CompressData.c:353: Error: Unknown compression scheme encountered for file '/System/Library/CoreServices/CoreTypes.bundle/Contents/Resources/Exceptions.plist'
    /BuildRoot/Library/Caches/com.apple.xbs/Sources/AppleFSCompression/AppleFSCompression-96.1.1/Common/ChunkCompression.cpp:50: Error: unsupported compressor 8
    /BuildRoot/Library/Caches/com.apple.xbs/Sources/AppleFSCompression/AppleFSCompression-96.1.1/Libraries/CompressData/CompressData.c:353: Error: Unknown compression scheme encountered for file '/System/Library/CoreServices/CoreTypes.bundle/Contents/Library/AppExceptions.bundle/Exceptions.plist'

  3. #23
    Join Date
    Oct 2007
    Location
    Madison, WI
    Posts
    4,584

    Default

    Thanks, it's still on our bug list for an upcoming version.
    Chris K Scooter Software

  4. #24
    Join Date
    Sep 2008
    Posts
    5

    Default

    Quote Originally Posted by Chris View Post
    Thanks, it's still on our bug list for an upcoming version.
    Any progress? Still having this.

  5. #25
    Join Date
    Oct 2007
    Location
    Madison, WI
    Posts
    11,371

    Default

    Yes, we are working on a fix for this in the next release. We don't have an announced release date, but we're currently working on testing.
    Aaron P Scooter Software

  6. #26
    Join Date
    Oct 2007
    Location
    Madison, WI
    Posts
    4,584

    Default

    Version 4.2.4 is now available, it fixes the error messages when using BC from the command line on macOS 10.13 High Sierra.
    Chris K Scooter Software

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •